Name: dxvk-nvapi-v0.6.1-1-c422f6b
Provider: jp7677
Maintainer: jp7677
Channel: unstable
File:
- file_name: dxvk-nvapi-v0.6.1-1-c422f6b.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.1-1-c422f6b/dxvk-nvapi-v0.6.1-1-c422f6b.tar.gz
  file_checksum: 086146d64e5b74261108bbce34fbe5ef
  file_size: 2486617
  rename: dxvk-nvapi-v0.6.1-1-c422f6b.tar.gz
